
function url() {
    return document.getElementById("_value").value;
}

function initImageViewer(){
	var elm = document.getElementById("base");
    elm.innerHTML = "";
    
	// === HEADER ===
    var div = newDIV(elm, "title-bar");
    div.innerHTML = "ImageViewer：マウスが載ると画像が拡大されます";
    div.style.color = "#888";
    
    // === BODY ===
    var div = newDIV(elm, "imageArea");
	var im = newIMAGE(div, "", url(), "");
}

